Get One Stop
curl --request GET \
--url https://api.upwell.com/api/rest/stops/{id}import requests
url = "https://api.upwell.com/api/rest/stops/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.upwell.com/api/rest/stops/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"stop": {
"address": {
"city": "<string>",
"id": "<string>",
"name": "<string>",
"stateOrProvince": "<string>",
"streetLine1": "<string>",
"streetLine2": "<string>",
"streetLine3": "<string>",
"zipOrPostalCode": "<string>"
},
"addressId": "<string>",
"appointmentEnd": "2023-11-07T05:31:56Z",
"appointmentStart": "2023-11-07T05:31:56Z",
"appointmentTimezone": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"metadata": "<string>",
"name": "<string>",
"notes": "<string>",
"pieceCount": 123,
"referenceNumbers": "<unknown>",
"sequenceNumber": 123,
"shipmentId": "<string>",
"stopType": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"weightAmount": "<unknown>",
"weightUnit": "<string>"
}
}Stops
Get One Stop
Get a stop by ID
GET
/
api
/
rest
/
stops
/
{id}
Get One Stop
Headers
Your API key will be used for authentication of the request. Authorization: YOUR_API_KEY
Path Parameters
"id" is required (enter it either in parameters or request body)
Response
200 - application/json
Responses for GET /api/rest/stops/{id}
columns and relationships of "stops"
Show child attributes
Show child attributes
āI

